@font-face{
    font-family: "intro_regular";
	src: url('intro/intro.eot');
	src: url('intro/intro.eot?#iefix') format('embedded-opentype'),
         url('intro/intro.woff') format('woff'),
         url('intro/intro.ttf') format('truetype'),
         url('intro/intro.svg#PTSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face{
	font-family:"PT Sans";
	src: url('pt_sans/pts55f_w.eot');
	src: url('pt_sans/pts55f_w.eot?#iefix') format('embedded-opentype'),
         url('pt_sans/pts55f_w.woff') format('woff'),
         url('pt_sans/pts55f_w.ttf') format('truetype'),
         url('pt_sans/pts55f_w.svg#PTSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face{
	font-family:"PT Sans Italic";
	src: url('pt_sans/PTS56F_W.eot');
	src: url('pt_sans/PTS56F_W.eot?#iefix') format('embedded-opentype'),
         url('pt_sans/PTS56F_W.woff') format('woff'),
         url('pt_sans/PTS56F_W.ttf') format('truetype'),
         url('pt_sans/PTS56F_W.svg#PTSans-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face{
	font-family:"PT Sans Bold";
	src: url('pt_sans/pts75f_w.eot');
	src: url('pt_sans/pts75f_w.eot?#iefix') format('embedded-opentype'),
        url('pt_sans/pts75f_w.woff') format('woff'),
        url('pt_sans/pts75f_w.ttf') format('truetype'),
        url('pt_sans/pts75f_w.svg#PTSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "WebSymbolsLiga";
    src: url('WebSymbolsLiga/websymbolsligaregular.eot');
    src: url('WebSymbolsLiga/websymbolsligaregular.eot?#iefix') format('embedded-opentype'),
        url('WebSymbolsLiga/websymbolsligaregular.woff') format('woff'),
        url('WebSymbolsLiga/websymbolsligaregular.ttf') format('truetype'),
        url('WebSymbolsLiga/websymbolsligaregular.svg#WebSymbolsLiga') format('svg');
    font-weight: normal;
    font-style: normal;
}
